#!/bin/sh
echo 'name: math-functions
version: 0.1.1.0
id: math-functions-0.1.1.0-f4ed08716b6c7a0cc306a1fd58271133

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/math-functions
package-url:
description: This library provides implementations of special mathematical
             functions and Chebyshev polynomials.  These functions are often
             useful in statistical and numerical computing.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
exposed-modules: Numeric.SpecFunctions Numeric.SpecFunctions.Extra
                 Numeric.Polynomial.Chebyshev Numeric.MathFunctions.Constants
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/math-functions-0.1.1.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/math-functions-0.1.1.0
              /usr/local/lib
hs-libraries: HSmath-functions-0.1.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         erf-2.0.0.0-fdd186ed953a0f295c5fd556df9b5c51
         vector-0.9.1-86d51bed78dc5d006e4d1f3d9ea44e66
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/math-functions-0.1.1.0/html/math-functions.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/math-functions-0.1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
